## golang-github-jochenvg-go-udev 0.0~git20171110.d6b62d5

=== debian/changelog ===
golang-github-jochenvg-go-udev (0.0~git20171110.d6b62d5-2) unstable; urgency=medium

  * Add Depends on libudev-dev

 -- Mathias Gibbens <mathias@calenhad.com>  Sun, 28 Nov 2021 20:03:23 +0100

golang-github-jochenvg-go-udev (0.0~git20171110.d6b62d5-1) unstable; urgency=medium

  * Initial release (Closes: #998122)

 -- Mathias Gibbens <mathias@calenhad.com>  Sat, 20 Nov 2021 15:23:24 +0100
