=== debian/control ===
Source: golang-github-jochenvg-go-udev
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <mathias@calenhad.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-jkeiser-iter-dev,
               golang-golang-x-sys-dev,
               libudev-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jochenvg-go-udev
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jochenvg-go-udev.git
Homepage: https://github.com/jochenvg/go-udev
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/jochenvg/go-udev

Package: golang-github-jochenvg-go-udev-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         golang-github-jkeiser-iter-dev,
         golang-golang-x-sys-dev,
         libudev-dev
Description: Go bindings for libudev (library)
 Package go-udev provides a cgo wrapper around the libudev C library.
