## golang-github-jochenvg-go-udev 0.0~git20240801.b65ed64

=== debian/changelog ===
golang-github-jochenvg-go-udev (0.0~git20240801.b65ed64-1) unstable; urgency=medium

  [ Aloïs Micard ]
  * update debian/gitlab-ci.yml (using pkg-go-tools/ci-config)

  [ Mathias Gibbens ]
  * New upstream snapshot
  * d/control:
    - Update Standards-Version to 4.7.0 (no changes needed)
    - Update my email address
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 10 Aug 2024 22:10:31 +0000
