=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: golang-github-jochenvg-go-udev
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Mathias Gibbens <mathias@calenhad.com>
+Uploaders: Mathias Gibbens <gibmat@debian.org>
 Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
@@ -10,7 +10,7 @@
                golang-github-jkeiser-iter-dev,
                golang-golang-x-sys-dev,
                libudev-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jochenvg-go-udev
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jochenvg-go-udev.git
 Homepage: https://github.com/jochenvg/go-udev
